---
layout: memberPage
type: news
title: Synopsys joins SOAFEE SIG
description: New member announcement – click for more details on Synopsys
date: 2022-08-05
memberId: synopsys

banner:
  background: "banner/banner4.jpg"

Card:
  Class: new-member
---

# Synopsys joins SOAFEE SIG

The SOAFEE community are excited to welcome Synopsys as a voting member of the SOAFEE SIG.

## Why Synopsys is joining the SOAFEE SIG

In the age of software-defined vehicles, Synopsys is working with all levels of the industry on automotive innovation. Safety, security, reliability, and quality are paramount in the new automotive digital value chain. Synopsys is actively helping to shape the future of software-defined vehicles through participation in SOAFEE, lending our expertise in chip design and verification, virtual prototyping, IP, and software security solutions to help create smarter, safer cars. Synopsys fully supports the SOAFEE initiative on using open standards to meet the requirements of mixed-criticality automotive applications in a cloud-native environment.

## About Synopsys

Synopsys, Inc. (Nasdaq: SNPS) is the Silicon to Software™ partner for innovative companies developing the electronic products and software applications we rely on every day. As an S&P 500 company, Synopsys has a long history of being a global leader in electronic design automation (EDA) and semiconductor IP and offers the industry's broadest portfolio of application security testing tools and services. Whether you're a system-on-chip (SoC) designer creating advanced semiconductors, or a software developer writing more secure, high-quality code, Synopsys has the solutions needed to deliver innovative products. Learn more at www.synopsys.com.